+ Post New Thread
Results 1 to 2 of 2
EduGeek AUP Informant Thread, Client .net 3.5 in Projects:; Do the client machines HAVE to have 2.0 for it to work? im having some issues the clients are XP ...
  1. #1

    Join Date
    Nov 2009
    Posts
    79
    Thank Post
    3
    Thanked 4 Times in 4 Posts
    Rep Power
    11

    Client .net 3.5

    Do the client machines HAVE to have 2.0 for it to work? im having some issues the clients are XP SP3 with 3.5 .net and im getting an error in the error logs about 2.0 .net.

    error 5000

  2. #2
    bizzel's Avatar
    Join Date
    Jul 2007
    Location
    Cambridge
    Posts
    654
    Thank Post
    102
    Thanked 204 Times in 72 Posts
    Rep Power
    52
    Any version from 2.0 and up will do. The reason that error messages refer to 2.0 is because all later versions (3.0+) build upon 2.0 rather than replace it.

    If you're still having issues, please drop me a PM. It's been a long time since I've been able to work on the project (uni work has been in the way) but over the holidays I hope to make a point release to clear up some issues.



SHARE:
+ Post New Thread

Similar Threads

  1. Replies: 23
    Last Post: 3rd October 2009, 06:44 PM
  2. AD-OD Client Management
    By EricGus in forum Mac
    Replies: 2
    Last Post: 2nd January 2009, 11:44 PM
  3. Thin CLient
    By sLiDeR in forum Network and Classroom Management
    Replies: 4
    Last Post: 1st April 2008, 07:11 PM
  4. Replies: 6
    Last Post: 11th July 2007, 04:32 PM

Thread Information

Users Browsing this Thread

There are currently 1 users browsing this thread. (0 members and 1 guests)

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •